Application.title = Button & Action Resource Application
Application.id = ButtonApplication
Application.vendorId = torutk
myLabel.opaque = true
myLabel.background = 250, 240, 230 
myLabel.foreground = #101010
myLabel.text = Hello Action
myLabel.font = Dialog-PLAIN-32
myLabel.icon = penduke-transparent.gif

myButton.text = Change Color
